Loading...
Searching...
No Matches
event.h File Reference
SPA » Device

`spa/monitor/event.h` More...

Go to the source code of this file.

## Macros

#define | SPA_DEVICE_EVENT_ID(ev) SPA_EVENT_ID(ev, SPA_TYPE_EVENT_Device)
#define | SPA_DEVICE_EVENT_INIT(id) SPA_EVENT_INIT(SPA_TYPE_EVENT_Device, id)

## Enumerations

enum | spa_device_event { SPA_DEVICE_EVENT_ObjectConfig }
enum | spa_event_device { SPA_EVENT_DEVICE_START , SPA_EVENT_DEVICE_Object , SPA_EVENT_DEVICE_Props }

## Detailed Description

`spa/monitor/event.h`